N3MAP-HASHCATIFY(1)

NAME
n3map-hashcatify - convert NSEC3 records to a hashcat-friendly format.

SYNOPSIS
n3map-hashcatify file [outfile]

DESCRIPTION
n3map-hashcatify reads NSEC3 records from a file, and writes them to standard output in a format readable by hashcat. If outfile is specified, the records are written to outfile instead of standard output.

SEE ALSO
n3map(1), n3map-nsec3-lookup(1)